@charset "utf-8";


.pageTopLink {
	margin: 20px 0 0;
	font-size: 90%;
	text-align: right;
}

.pageTopLink a,
.pageTopLink a:visited {
	color: #555;
}

.homeUpper {
	width: 940px;
	overflow: hidden;
	margin: 0 0 30px;
	padding: 0 0 30px;
	border-bottom: 1px solid #025;
}

.homeUpper .information {
	float: left;
	width: 300px;
	margin-right: 20px;
}

.information h2 {
	overflow: hidden;
	padding: 4px 10px;
	color: #dc1960;
	line-height: 1.1;
	background-color: #025;
}

.information h2 span {
	float: left;
	font-size: 110%;
}

.information h2 a,
.information h2 a:visited {
	float: right;
	color: #fff;
	font-weight: normal;
	text-decoration: none;
}

.homeUpper .information h2 a:hover {
	text-decoration: underline;
}

.homeUpper .events {
	margin-right: 0;
}

.information ol {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.information ol li {
	overflow: hidden;
	width: 100%;
	margin: 15px 0 0;
}

.information ol li.marker {
	padding-left: 18px;
	background: url(../images/common/bullet-arrow-red-right.png) 3px 5px no-repeat;
}

.information ol .image {
	float: left;
	margin: 0 15px 0 0;
}

.information ol .image img {
	border: 1px solid #dc1960;
}

.information ol .subject {
	overflow: hidden;
	margin: 0;
}

.information ol .date {
	display: block;
	font-size: 90%;
	color: #dc1960;
}

.information ol .eventDate {
	float: left;
	font-size: 90%;
}

.homeBottom {
	width: 940px;
	overflow: hidden;
	padding: 0;
}

.homeBottom .textBlock {
	float: left;
	width: 450px;
}

.homeBottom .textBlock h2 {
	padding: 0 20px;
	font-size: 120%;
	line-height: 1.3;
}

.homeBottom .textBlock p {
	margin: 20px 0 0;
	padding: 15px 20px;
	color: #fff;
	font-size: 90%;
	background-color: #025;
}

.homeBottom .movieBlock {
	width: 300px;
	margin: 0 0 0 470px;
}

.bannerLinks {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.homeBottom .bannerLinks {
	float: right;
	width: 145px;
}

.homeBottom .bannerLinks li {
	margin: 0 0 10px;
}

body.regular .mainContents {
	float: right;
	width: 715px;
	min-height: 200px;
}

body.regular .subContents {
	float: left;
	width: 180px;
}

ul.localMenu {
	margin: 0 0 30px;
	padding: 0;
	list-style-type: none;
}

ul.localMenu li {
	margin: 0 0 0;
	padding: 0;
}

ul.localMenu a,
ul.localMenu a:visited {
	display: block;
	margin: 0 0 3px;
	padding: 4px;
	color: #025;
	line-height: 1.2;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #025;
}

ul.localMenu a:hover {
	text-decoration: underline;
}

ul.localMenu li.current a,
ul.localMenu li.current a:visited {
	color: #fff;
	background-color: #025;
}

body.regular .mainContents img {
	max-width: 660px;
	height: auto;
}

body.regular .mainContents h1 {
	margin: 0 0 40px;
	padding: 0 0 0 28px;
	color: #dc1960;
	font-size: 190%;
	line-height: 1.2;
	background: url(../images/common/parts_subhead01-bg.png) left 7px no-repeat;
}

body.regular .mainContents h2 {
	margin: 35px 0 20px;
	padding: 4px 10px;
	color: #fff;
	font-size: 130%;
	line-height: 1.2;
	background-color: #025;
}

body.regular .mainContents h2 a,
body.regular .mainContents h2 a:visited {
	color: #fff;
}

body.regular .mainContents h3 {
	margin: 30px 0 15px;
	padding: 0 2px 3px;
	font-size: 110%;
	line-height: 1.2;
	border-bottom: 2px dotted #025;
}

img.figFrame {
	padding: 3px;
	border: 2px solid #ccc;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

ul.indexMenu {
	margin: 25px 0;
	padding: 0;
	list-style-type: none;
}

ul.indexMenu li {
	margin: 0 0 8px 5px;
	padding: 0 0 0 17px;
	font-size: 120%;
	font-weight: bold;
	background: url(../images/common/bullet-arrow-red-right.png) left 6px no-repeat;
}

span.affiliation {
	font-weight: normal !important;
	font-size: 85% !important;
}

.member .summary table {
	margin: 0 0 20px;
}

.member .summary table td {
	vertical-align: top;
}

.member .summary table td.badge {
	padding-left: 10px;
}

.member .summary table td.badge iframe {
	width: 370px;
	height: 330px;
	border: none;
}

.member .portrait a {
	display: block;
	float: left;
}

.member .portrait img {
	display: block;
	padding: 5px;
	border: 1px solid #ccc;
	box-shadow: 0 0 8px #ccc;
}

.member .name {
	margin: 0;
	padding: 5px 5px 0;
	background-color: #ebeff7;
	border-left: 3px solid #025;
}

.member .specialty {
	margin:  0;
	padding: 5px;
	font-size: 90%;
	background-color: #ebeff7;
	border-left: 3px solid #025;
}

.indexBack {
	margin: 30px 0 0;
	padding: 10px 0 0;
	text-align: center;
	border-top: 1px dotted #999;
}

.homepage {
	padding-left: 18px;
	background: url(../images/common/icon_homepage.png) left 3px no-repeat;
}

.member .name .email {
	margin-left: 1.5em;
	font-size: 90%;
}

.member .name .email a {
	padding-left: 20px;
	background: url(../images/common/icon_email.png) left 3px no-repeat;
}

ul.relatedSites {
	margin: 0;
	padding: 15px 0 0;
	list-style-type: none;
	border-top: 1px dotted #999;
}

ul.relatedSites li {
	margin: 0 0 15px;
	padding: 0 0 10px;
	line-height: 1.2;
	border-bottom: 1px dotted #999;
}

ul.relatedSites li a {
	display: block;
	padding: 0 0 5px;
	overflow: hidden;
}

ul.relatedSites li a img {
	float: left;
	margin: 0 10px 0 0;
	padding: 1px;
	border: 1px solid #025;
	box-shadow: 3px 3px 5px #ccc;
	-moz-box-shadow: 3px 3px 5px #ccc;
	-webkit-box-shadow: 3px 3px 5px #ccc;
}

table.AboutITbMCommunityForm {
	font-size: 90%;
	border: 1px solid #025;
	border-collapse: collapse;
}

table.AboutITbMCommunityForm th {
	padding: 3px;
	background-color: #f1f1f1;
	border: 1px solid #025;
}

table.AboutITbMCommunityForm td {
	padding: 3px;
	border: 1px solid #025;
}

table.AboutITbMCommunityForm td input {
	margin: 2px;
	vertical-align: middle;
}

table.AboutITbMCommunityForm .note {
	display: block;
	font-size: 90%;
	font-weight: normal;
	text-align: left;
}

ul.linkList {
	margin-left: 0;
	padding: 0;
	list-style-type: none;
}

ul.linkList li {
	margin: 13px 0 0;
	padding: 0 0 0 18px;
	line-height: 1.3;
	background: url(../images/common/bullet-arrow-red-right.png) 3px 3px no-repeat;
}

ol.monthlyLink {
	margin: -15px 0 20px;
	padding: 0;
	overflow: hidden;
	list-style-type: none;
	border-bottom: 1px solid #515E77;
}

ol.monthlyLink li {
	float: left;
	margin: 0 5px 5px 0;
	line-height: 1.2;
	text-align: center;
}

ol.monthlyLink li a {
	display: block;
	padding: 2px 5px;
}

ol.monthlyLink li.current a {
	font-weight: bold;
}

.molecule img {
	padding: 5px;
	border: 1px solid #ccc;
}

ul.molecularIndex {
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}

ul.molecularIndex li {
	float: left;
	width: 205px;
	margin: 0 10px 10px 0;
	padding: 5px;
	text-align: center;
	border: 2px solid #025;
}

ul.molecularIndex li .moleculeImage {
	display: block;
	width: 100%;
	margin: 0 0 5px;
	text-align: center;
}

ul.molecularIndex img {
	padding: 5px;
	border: 1px solid #ccc;
}

table.inquiryForm {
	width: 80%;
	border: 1px solid #025;
	border-collapse: collapse;
}

table.inquiryForm th {
	padding: 5px 20px 5px 5px;
	font-weight: normal;
	background-color: #f8f8f8;
	border: 1px solid #025;
}

table.inquiryForm td {
	padding: 5px;
	border: 1px solid #025;
}

textarea#inquiry {
	font-size: 10pt;
	line-height: 1.4;
}

.formButton {
	width: 80%;
	margin: 15px 0 0;
	text-align: center;
}

.required {
	margin: 0 3px;
	color: #DC1960;
	font-size: 120%;
	font-weight: bold;
	font-style: normal;
	vertical-align: middle;
}


/* 検索結果 */
.content-nav {
	margin: 30px 0 0;
	padding: 10px 0 0;
	text-align: center;
	border-top: 2px solid #999;
}

.entry-asset {
	margin: 0 0 15px;
	padding: 10px;
	overflow: hidden;
	border: 1px dotted #999;
}

.asset-name {
	padding-left: 15px;
	font-weight: bold;
	font-size: 110%;
	background: url(../images/common/bullet-arrow-red-right.png) 0 5px no-repeat;
}

.subContents form.gallerySearch {
	margin: 0 0 20px;
}

.subContents form.gallerySearch input#search {
	width: 80%;
	margin: 0 0 3px;
}

.individualDate {
	margin: 20px 0 0;
	text-align: right;
	font-size: 90%;
}

.categoryName {
	overflow: hidden;
	padding: 0 0 2px;
	line-height: 1.2;
	font-size: 90%;
}

.categoryName span {
	display: block;
	float: left;
	margin-right: 15px;
	padding: 2px 4px;
	color: #fff;
	background-color: #ddd;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	-webkit-border-radius: 2px;
	box-shadow: 2px 2px 2px #ccc;
}

.categoryName span.symposium { background-color: #DC1960; }
.categoryName span.seminar { background-color: #5697D1; }
.categoryName span.public { background-color: #c7ba62; }
.categoryName span.joint { background-color: #70c75b; }

body.regular .mainContents .membersTop h2 {
	margin: 20px 0 0;
	padding: 4px 0 4px 26px;
	color: #025;
	font-size: 120%;
	background: url(../images/common/parts_subhead01-bg.png) 2px center no-repeat;
	border: none;
	border-bottom: 2px solid #025;
}

body.regular .mainContents .membersTop h2:hover {
	cursor: pointer;
	text-decoration: underline;
}

body.regular .mainContents .membersTop h3 {
	display: none;
	margin-left: 10px;
}

.membersTop table {
	display: none;
	width: 100%;
	margin: 10px 0 0 10px;
	padding: 0;
	list-style-type: none;
}

.membersTop table th {
	width: 35%;
	padding: 4px 2px 4px 18px;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	background: url(../images/common/bullet-arrow-red-right.png) 2px 9px no-repeat;
	border-bottom: 1px dotted #999;
}

.membersTop table td {
	width: 65%;
	padding: 5px 3px 3px 3px;
	text-align: left;
	vertical-align: top;
	font-size: 90%;
	border-bottom: 1px dotted #999;
}

body.regular .mainContents .membersTop h3 {
	margin-top: 15px;
}

body.regular .mainContents .messagePhoto {
	float: right;
	width: 135px;
	margin: 0 0 5px 15px;
	padding: 5px 2px;
	text-align: center;
	font-size: 85%;
	line-height: 1.2;
	border: 1px solid #ccc;
}







@media print {
/* ▼印刷用設定 */

body.regular .mainContents h2 {
	color: #025;
	background-color: #fff;
	border: 2px solid #025;
}

body.regular .mainContents h2 a,
body.regular .mainContents h2 a:visited {
	color: #025;
}

/* ▲印刷用設定 */
}